/*!
Theme Name: MKAL
Theme URI: 
Author: ICDSoft
Author URI: 
Description: 
Template: 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 
Tags: 
DocumentationID: 
Template Id: 
*/

.byline, .cat-links, .post-author-bio, .single-post .post-thumbnail {
	display: none !important;
}
.nav-previous {
	width: 50%;
    float: left;
}
.nav-next {
	width: 50%;
    float: right;
    text-align: right;
}
.nav-text {
	display: inline;
    padding: 5px;
}
.plsfe-country-flag img {
	width: 100%;
}
.wpcf7-captcha-captcha-1 {
	width: 120px;
    padding: 2px !important;
}

/* Slider Problem */

.jet-slider {
   pointer-events: none;
}
.jet-slider__button-wrapper {
   pointer-events: all;
}